@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
	.non_thum_list02 li .category_c {
		gap: 5px;
	}
	
    &.difference {
        .sec09 .onbox01 {
            background-color: #ffffff;
        }
    }

    .news_text_block .category_c a {
        margin-right: 10px;
    }

    &.single-sales-record {
        .news_text_block .category_c a {
            background-color: #11829a;
        }
    }

    .tp_sec06 {
        .sale {
            .non_thum_list02 li .category_c a {
                background-color: #11829a;
            }
        }
    }

    .add_works {
        .non_thum_list02 li .category_c a {
            background-color: #11829a;
        }
    }

    .sp_on2 {
        display: none;
    }

    .pc_on2 {
        display: block;
    }
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        main section .page_title {
            width: 50%;
        }

        &.inherited-property-sale {
            .sec04 {
                .num-list01 > li {
                    margin-bottom: 10px;
                }
            }
        }

        .header-nav li a::before {
            content: "";
            position: absolute;
            left: 0;
            top: 50%;
            width: 1px;
            height: 36px;
            transform: translateY(-50%);
            border-left: 1px dotted #fff;
        }

        &.home {
            .tp_sec04 {
                .deco-icon {
                    position: absolute;
                    top: -30%;
                    right: 0;
                    width: 90px; /* 画像の実サイズに合わせて調整 */
                    height: auto;
                }
            }
        }
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        &.land .sec01,
        &.house .sec01,
        &.condominium .sec01,
        &.profitable-property .sec01,
        &.vacant-house .sec01,
        &.inheritance .sec01 {
            padding: 70px 0 30px;
        }

        &.home {
            .tp_sec04 {
                .deco-icon {
                    position: absolute;
                    top: -50%;
                    right: 0;
                    width: 90px; /* 画像の実サイズに合わせて調整 */
                    height: auto;
                }
            }
        }
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
        &.land .sec01,
        &.house .sec01,
        &.condominium .sec01,
        &.profitable-property .sec01,
        &.vacant-house .sec01,
        &.inheritance .sec01 {
            padding: 0 0 30px;
        }

        main section .page_title .sv_ttl .jp_ttl {
            font-size: 18px;
        }

        .add_company .box {
            width: auto;
        }

        .sp_on2 {
            display: block;
        }

        .pc_on2 {
            display: none;
        }

        &.home {
            .tp_sec04 {
                .deco-icon {
                    position: absolute;
                    top: -10%;
                    right: 0;
                    width: 55px; /* 画像の実サイズに合わせて調整 */
                    height: auto;
                }
            }
        }
		footer {
			    padding: 60px 0 60px;
		}
    }
}
